- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - a -

- addDirEntry() : directory.c, ubixfs.h
- adjustCowCounter() : vmm_memory.c, vmm.h
- ap_trampoline_end() : smp.c
- ap_trampoline_start() : smp.c, ap-boot.S
- apicMagic() : smp.c, smp.h
- apicRead() : smp.c
- apicWrite() : smp.c
- arp_arp_input() : arp.h
- arp_init() : arp.h
- arp_ip_input() : arp.h
- arp_lookup() : arp.h
- arp_query() : arp.h
- arp_tmr() : arp.h
- asm() : idt.c, lnc.c, syscall.c, smp.c, fork.c, bioscall.c, ne2k.c, mouse.c, fdc.c, atkbd.c
- atan() : atan.c, math.h
- atkbd_init() : atkbd.c, atkbd.h
- atkbd_isr() : atkbd.h
- atkbd_scan() : atkbd.c